=== debian/changelog ===
ros-indigo-libphidgets (0.6.12-0trusty) trusty; urgency=high

  * Merge pull request #92 <https://github.com/ipa320/cob_extern/issues/92> from ipa320/indigo_release_candidate
    Indigo release candidate
  * Contributors: Felix Messmer

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-indigo-libphidgets (0.6.11-0trusty) trusty; urgency=high

  * fix libphidgets download url
  * fix include_dirs in cmake_extras
  * use EXPORTED_TARGETS
  * final consistency
  * migrated libphidgets to catkin-native wrapping
  * Contributors: Matthias Gruhler, ipa-fxm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-indigo-libphidgets (0.6.10-0trusty) trusty; urgency=high

  * manually fix changelogs
  * Contributors: ipa-fxm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 07 Dec 2016 23:00:00 -0000

ros-indigo-libphidgets (0.6.9-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-libphidgets (0.6.8-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 23 Oct 2016 22:00:00 -0000

ros-indigo-libphidgets (0.6.7-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 19 Oct 2016 22:00:00 -0000

ros-indigo-libphidgets (0.6.6-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 12 Oct 2016 22:00:00 -0000

ros-indigo-libphidgets (0.6.5-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-indigo-libphidgets (0.6.4-0trusty) trusty; urgency=high

  * Update header to 2015 version
  * Fix checksum for phidgets download
  * Remove old checksum
  * Upgrade to libphidget_2.1.8.20120716
  * Contributors: Alan Meekins

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-indigo-libphidgets (0.6.3-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 30 Aug 2015 22:00:00 -0000

ros-indigo-libphidgets (0.6.2-0trusty) trusty; urgency=high

  * catkin_linting and make all build_depends depends only
  * revert trailing whitespace in autogenerated headers
  * fix dependencies and find_package calls
  * remove mainpage.dox
  * fix trailing whitespace
  * don't use CATKIN_GLOBAL_* in CMakeLists
  * Install Tag and catkin_package adaptations
  * migrate to package format v2
  * Contributors: ipa-mig

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-indigo-libphidgets (0.6.1-0trusty) trusty; urgency=high

  * update libphidgets URL
    This fixes #45 <https://github.com/ipa320/cob_extern/issues/45>.
  * Contributors: Martin Günther

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 27 May 2015 22:00:00 -0000

ros-indigo-libphidgets (0.6.0-0trusty) trusty; urgency=high



 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Mon, 15 Sep 2014 22:00:00 -0000

ros-indigo-libphidgets (0.5.3-0trusty) trusty; urgency=high

  * Merge pull request #39 <https://github.com/ipa320/cob_extern/issues/39> from ipa-fmw/hydro_dev
    change maintainer
  * Update package.xml
  * removed unused makefile
  * added checksum for new tarball
  * updated libphidget version
  * Contributors: Florian Weisshardt, Nadia Hammoudeh García, ipa-bnm

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Sun, 24 Aug 2014 22:00:00 -0000

ros-indigo-libphidgets (0.5.2-0trusty) trusty; urgency=high

  * Add missing rospack depends
  * Add missing find_package calls
  * Contributors: Scott K Logan

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Wed, 19 Mar 2014 23:00:00 -0000

ros-indigo-libphidgets (0.5.1-0trusty) trusty; urgency=high

  * add changelogs
  * gone back in phidget version and fixed hydro build
  * merge
  * add dep to libusb
  * Updated version of libphidgets to 2.1.8.20130618.
  * version bump
  * missing builddep
  * added missing builddep
  * updated md5sum
  * add another lib version
  * fixed order of dependency
  * Added another include and some more gefrickel
  * gefrickel ported to cmake
  * updated phidgetversion
  * cob_extern is now cob_gefrickel :) did some cmake foo to be compatible to catkin
  * Catkinized version of stack.
    Needs checking of build flags in cob_drivers.
    Also includes updating of libphidgets to 2.1.8 for newer boards.
  * updated to new version, have to upload to wg server
  * add CMakeLists.txt
  * fuerte migration
  * update manifests
  * copy right lib files for phidget
  * changes for compiling tray_sensors
  * fix
  * fix
  * using wg tarballs
  * added deps to libusb
  * cleanup in cob_extern
  * update documentation
  * update license information
  * bugfix in libphidgets
  * libphidget package
  * Contributors: Alexander Bubeck, Denis Štogl, abubeck, ipa-bnm, ipa-fmw, uh

 -- Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>  Tue, 18 Mar 2014 23:00:00 -0000
