=== debian/control ===
Source: ros-indigo-libphidgets
Section: misc
Priority: extra
Maintainer: Benjamin Maidel <benjamin.maidel@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), libusb-dev, ros-indigo-catkin
Homepage: http://ros.org/wiki/libphidgets
Standards-Version: 3.9.2

Package: ros-indigo-libphidgets
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libusb-dev
Description: This package wraps the libphidgets to use it as a ros dependency
